import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { IonicModule } from '@ionic/angular';

import { GabineteDigitalPage } from './gabinete-digital.page';

describe('GabineteDigitalPage', () => {
  let component: GabineteDigitalPage;
  let fixture: ComponentFixture<GabineteDigitalPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ GabineteDigitalPage ],
      imports: [IonicModule.forRoot()]
    }).compileComponents();

    fixture = TestBed.createComponent(GabineteDigitalPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
